[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CellRect

The coordinates for the specified cell (ACol, ARow) as a standard rectangle (TRect).

## Declaration

Source position: grids.pas line 1338

`public function TCustomGrid.CellRect(`
`ACol: Integer;`
`ARow: Integer`
`):TRect;`

## Arguments

`ACol` |  | Column number for the cell.
`ARow` |  | Row number for the cell.

## Function result

TRect instance with the coordinates for the cell.